Main Page Namespace List Class Hierarchy Alphabetical List Compound List File List Namespace Members Compound Members File Members Related Pages

# /export2/deucetmp/bala/release_try/ACE_wrappers/ace/Pipe.cpp File Reference

`#include "ace/Pipe.h"`
`#include "ace/SOCK_Acceptor.h"`
`#include "ace/SOCK_Connector.h"`
`#include "ace/Log_Msg.h"`
`#include "ace/os_include/netinet/os_tcp.h"`

Include dependency graph for Pipe.cpp:

## Functions

const char * | get_rcsid_ace_Pipe (const char *)

## Variables

const char * | rcsid_ace_Pipe = get_rcsid_ace_Pipe ( rcsid_ace_Pipe )

## Function Documentation

const char* get_rcsid_ace_Pipe | ( | const char * |  | ) | `[inline, static]`

## Variable Documentation

const char* rcsid_ace_Pipe = get_rcsid_ace_Pipe ( rcsid_ace_Pipe )`[static]`